.variables_5_0:
  variables:
    TAGS: '5.0'
    DOCKERFILE: Dockerfile
    BUILD_ARGS: BASE_VARIANT=5.0-bullseye-slim NODE_VERSION=18


build dev 5.0:
  extends:
    - .jobs_build_dev
    - .variables_5_0

build and push master 5.0:
  extends:
    - .jobs_build_and_push_master
    - .variables_5_0
